-- 智能方案预置调整

-- 财务卡片自动生成凭证
update t_gl_intellexecoperentry
set FOPER = 'generatevoucher' where fid = 429544824249540608 and FOPER = 'buildvoucher';


-- 清理单生成凭证
update t_gl_intellexecoperentry
set FOPER = 'generatevoucher' where fid = 429547178210385920 and FOPER = 'buildvoucher';

-- 折旧汇总生成凭证
update t_gl_intellexecoperentry
set FOPER = 'generatevoucher' where fid = 429548322542346240 and FOPER = 'buildvoucher';
